/* ADDITIONAL COL COPY */

a{ color: #1b852c; text-decoration: none; font-weight: 500; transition: 0.3s ease-in-out all; }
a:hover{ text-decoration: none; color: #c6122a; }
ul li a, h3 a, h4 a{ font-weight: 700; }

.rightImageSection h3{ font-family:'Asap', sans-serif;  font-size: 1.2em;  }

footer h3{ font-size: 1.6em; }

section.CTAsection .CTAwrapper .CTAimage img, section.CTAsection .JOYwrapper .JOYimage img{ width: 90%; transition: 0.3s ease-in-out all; }

section.CTAsection .JOYwrapper .JOYcont .JOYtxt{ padding: 30px 15px 0 15px; margin: 0; line-height: 1.1; font-size: 1.6rem; }
section.CTAsection .JOYwrapper{ transition: 0.3s ease-in-out all; }
section.CTAsection .JOYwrapper:hover { background-color: #ffd800; }
section.CTAsection .JOYwrapper:hover .JOYimage img{ transform: scale(1.025); -webkit-transform: scale(1.025); -ms-transform: scale(1.025); }
.navbar .dropdown-menu{ border-radius: 5px; overflow: hidden; }
.navbar-inverse .registerBtn, .searchBar .btn{ transition: 0.3s ease-in-out all; }
.navbar-inverse .registerBtn:hover, .searchBar .btn:hover, .GreenBtn:hover{ background-color: #c6122a; }
.RedBtn, .GreenBtn, .BlueBtn{ text-decoration: none !important; }
.RedBtn:hover{ background-color: #285f9b; }
.BlueBtn:hover{ background-color: #1b852c; }
.progressTitle{ line-height: 1.1; }

#jobs-list .pagination li::after{ margin-left: 0px; }
@media screen and (-webkit-min-device-pixel-ratio:0){
	#jobs-list .pagination li::after{ margin-left: 20px; }
}
@-moz-document url-prefix() {
    #jobs-list .pagination li::after{ margin-left: -10px; }
}
#courses-list .pagination li::after{ margin-left: 0px; }
@media screen and (-webkit-min-device-pixel-ratio:0){
	#courses-list .pagination li::after{ margin-left: 15px; }
}
@-moz-document url-prefix() {
    #courses-list .pagination li::after{ margin-left: -5px; }
}
.keyPointSection .leftCol a{ margin-top: 30px; }

section.proConSection .consCol .consHeader, section.proConSection .proCol .prosHeader{ text-align: center; }

#gform_wrapper_1 .gform_footer input.button:hover, #gform_wrapper_1 .gform_footer input[type=submit]:hover { background-color: #c6122a;}
#gform_wrapper_1 form .gform_footer span:after { top: 3px; }

.blockLine{ position: relative; }
.blockLine:after{ position: absolute; text-align: center; color:#002D61; font-family: 'FontAwesome'; content:"\f078"; height: 26px; width: 30px; bottom: 0; left: 50%; font-size: 1.2em; padding-left: 5px; transform: translateX(-50%); -webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);}

#courses-list .list .jobBlock .jobFooter{ text-align: center; }

.page-id-41 #gform_wrapper_4 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #gform_wrapper_4 textarea{ width: 100%; border: 2px solid rgba(40,95,155,0.2); padding: 10px !important; transition: 0.3s ease-in-out all; font-size: 1em; font-weight: 300; color: #002D61;}
.page-id-41 #gform_wrapper_4 label{ margin: 15px 0 0 0; }
.page-id-41 #gform_submit_button_4{ background: #1b852c; transition: 0.3s ease-in-out all; }
.page-id-41 #gform_submit_button_4:hover{ background: #285f9b; }
.page-id-41 #gform_wrapper_4{ margin-bottom: 30px; }

body.search .searchSection article{ border-bottom: 1px solid rgba(40,95,155,1); margin: 0 !important;}
body.search .searchSection article header{ margin: 0 !important; padding: 20px 0; }
body.search .searchSection article:nth-child(even) header{ background: none; }
body.search .searchSection article:nth-child(odd) header{ background: rgba(40,95,155,0.1); }
body.search .searchSection article h4{ font-size: 1.2em; margin: 0; padding: 0 15px; }
body.search .searchSection article a{ text-decoration: none; }

.responsive-menu-label{ font-family: 'Asap', sans-serif; }

section.textIconSection .rightCol .iconRow{ margin: 20px 0 5px 0; }

.bigJobsBtn, .bigTrainingBtn{ width: 90%; transition: 0.3s ease-in-out all; text-decoration: none !important;}
.bigJobsBtn{ background: #1b852c; }
.bigTrainingBtn:hover, .bigJobsBtn:hover{ background: #c6122a; }



#gform_wrapper_5{font-family:'Open Sans', sans-serif !important;}

#gform_wrapper_5.gform_wrapper .gform_page_footer .button.gform_next_button{ font-family:'Open Sans', sans-serif;}
.Result-Left .ResultsPanel, .Result-Left, .Result-Right, .Result-Left h3, .Result-Left strong{font-family:'Open Sans', sans-serif !important;}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content{background-color: #FFF; color: #002D61;}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon{font-weight: 900; width: 45px; height: 45px; line-height: 45px;}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close{top: -20px; right: -20px; width: 45px; height: 45px; line-height: 45px;}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton{border-radius: .25rem;}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.moove-gdpr-infobar-allow-all{background-color: #1b852c !important;}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.moove-gdpr-infobar-allow-all:hover{background-color: #FFF !important;  color: #1b852c !important;}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content a, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content button, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content li, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content p, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main h3.tab-title, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main span.tab-title{color: #002D61;}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton{background-color: #1b852c !important; border-color: #1b852c !important;}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton:hover,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:hover,
.gdpr_cookie_settings_shortcode_content .gdpr-shr-button.button-green:hover{background-color: #c61329 !important; color: #FFF !important; border-color: #c61329 !important;}

@media (max-width: 1000px){
.mobileHeader p, .mobileHeader p span { font-size: 22px; line-height: 22px; }
}

@media (max-width: 1200px) {

	section.CTAsection .JOYwrapper .JOYcont .JOYtxt{ padding: 15px 15px 0 15px; font-size: 1.5rem; }

}

@media all and (max-width: 1024px) and (min-width: 768px) {
	
	#gform_5{ height: 590px; }
	
/*	.Quiz-Start-Right{ padding-top: 120px !important; padding-left: 170px !important; } */
	
	#gform_wrapper_5.gform_wrapper .gform_page_footer{right: 50px; bottom: 15px;}
	
	#gform_wrapper_5.gform_wrapper .gform_page_footer input#gform_next_button_5_1{ margin-bottom:80px !important; }
	
	#gform_wrapper_5.gform_wrapper .top_label li.gfield.gf_right_half{
		bottom: 0;
		padding-bottom: 170px !important;
	}
	
	.Quiz-Start-Right{padding-left: 75px !important;}
	.Quiz-Start-Right, .Quiz-Right, .Result-Right{right: 50px;}
	.Quiz-Left{padding-right: 70px !important;}
	
	.Result-Left, .Result-Right{font-family: 'Open Sans', sans-serif;}
	#gform_wrapper_5.gform_wrapper .gform_page_footer .button.gform_next_button, #gform_wrapper_5.gform_wrapper .gform_page_footer .button.gform_next_button:hover{background-position: 65px 7px;}
	
}
@media (max-width: 870px) {

	section.CTAsection .JOYwrapper .JOYcont .JOYtxt{ padding: 25px 15px 0 15px; font-size: 1.2rem; }

}
@media only screen and (max-width: 767px) {
	
	#gform_wrapper_5 ul li.gfield{
	padding: 40px 40px 80px 40px !important;}
	
	#gform_wrapper_5.gform_wrapper .top_label li.gfield.gf_left_half{
		padding: 60px 40px 30px 40px !important; text-align: center;
	}
	
	.Result-Right .QuizSocial{ width: 100%;}
	
	#gform_wrapper_5.gform_wrapper .gform_page_footer .button.gform_next_button{background-position: right 10px !important; background-size: 15px !important; text-align: right !important;}
	
	#gform_wrapper_5.gform_wrapper .gform_page_footer input#gform_next_button_5_1{
		text-align: center !important; margin-bottom: 30px;
	}
	
	#gform_wrapper_5.gform_wrapper .gform_page_footer {
		width: 80% !important;
		left: 10% !important;
    	right: auto !important;
		bottom: auto !important;
	}
	
	#gform_wrapper_5.gform_wrapper .gform_page_footer input#gform_submit_button_5{
		width: 100% !important; max-width: none !important; 
	}

	#gform_wrapper_5 .gform_wrapper .gform_page_footer{ padding: 0; margin: 0;}
	
	#gform_wrapper_5 .gform_wrapper .top_label li.gfield.gf_left_half, #gform_wrapper_5 .gform_wrapper .top_label li.gfield.gf_right_half{ width: 80% !important; }
	
	#gform_wrapper_5 .gform_wrapper .top_label li.gfield.gf_left_half{
		text-align: center;
	}
	
	#gform_wrapper_5 .gform_wrapper .gform_page_footer{ width: 80% !important; left: 10% !important;}
	
	#gform_wrapper_5.gform_wrapper #gform_page_5_1 .gform_page_footer{
		width: 80% !important; left: 10% !important;
	}
	
	#gform_wrapper_5.gform_wrapper .gf_page_steps .gf_step{
		width: 19%;
	}
	
	#gform_wrapper_5 .Result-Left, #gform_wrapper_5 .Result-Right{
		font-family: 'Open Sans', sans-serif;
	}
	
	#gform_wrapper_5 .Quiz-Start-Right .quizShare{
		text-align: center; margin-top: 100px; max-width: 100%;
	}
	
}
@media (max-width: 640px) {

	#gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){ line-height: 2; }

}

@media (max-width: 575px) {

	section.leftImageSection .contentRow .imageCol, section.rightImageSection .contentRow .imageCol, section.contentSection .contentRow .imageCol { max-width: 300px; margin: 0 auto !important; padding-right: 0px; }
	#gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){ line-height: 2; }

}

@media (max-width: 500px) {

	section.CTAsection .JOYwrapper .JOYcont .JOYtxt{ padding: 15px 0 0 0;  }
	body, html{ font-size: 100%; }
	section.CTAsection .CTAwrapper .CTAimage img, section.CTAsection .JOYwrapper .JOYimage img{ width: 75%; }

}

@media (max-width: 420px) {

	section.CTAsection .JOYwrapper .JOYcont .JOYtxt{ padding: 5px 0 0 0; font-size: 1rem;  }

}